/*
 Theme Name:     mysixteen
 Theme URI:      http://hyperlinkcode.com/blog/?p=1021
 Description:    A bare-bones child theme for use with twentysixteen Theme from <a href="https://wordpress.org/">Wordpress</a>. To use this Child Theme, you must have <a href="https://wordpress.org/themes/twentysixteen/">twentysixteen</a> parent theme installed.
 Author:         Nils Johnson
 Author URI:     nilsjohnson.net
 Template:       twentysixteen
 Version:        1.0.0
*/



 
/* Add Custom CSS after this line */



/**************************************************************/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/*||||||||||||||||||  FONT FAMILY - Swiss  |||||||||||||||||||*/
/*||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/**************************************************************/

/******** REGULAR *******/

@font-face {
  font-family: 'SwissCondensed';
  font-style:normal;
  font-weight:normal;
  src: url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-Condensed.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-Condensed.woff2') format('woff2'), /* Super Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-Condensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-Condensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-Condensed.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'SwissCondensed';
  font-style:italic;
  font-weight:normal;
  src: url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-ItalicCondensed.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-ItalicCondensed.woff2') format('woff2'), /* Super Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-ItalicCondensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-ItalicCondensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-ItalicCondensed.svg') format('svg'); /* Legacy iOS */
}
/******** BOLD *******/

@font-face {
  font-family: 'SwissCondensed';
  font-style:normal;
  font-weight:bold;
  src: url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensed.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensed.woff2') format('woff2'), /* Super Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensed.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensed.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensed.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'SwissCondensed';
  font-style:italic;
  font-weight:bold;
  src: url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensedItalic.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensedItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensedItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensedItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensedItalic.svg') format('svg'); /* Legacy iOS */
}
/******** BOLD OUTLINE *******/

@font-face {
  font-family: 'SwissOutline';
  font-style:normal;
  font-weight:normal;
  src: url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldOutline.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldOutline.woff2') format('woff2'), /* Super Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldOutline.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldOutline.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldOutline.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'SwissCondensedOutline';
  font-style:normal;
  font-weight:normal;
  src: url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensedOutline.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensedOutline.woff2') format('woff2'), /* Super Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensedOutline.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensedOutline.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldCondensedOutline.svg') format('svg'); /* Legacy iOS */
}
/******** BOLD ROUNDED *******/

@font-face {
  font-family: 'SwissRounded';
  font-style:normal;
  font-weight:normal;
  src: url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldRounded.eot'); /* IE9 Compat Modes */
  src: url('webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldRounded.woff2') format('woff2'), /* Super Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldRounded.woff') format('woff'), /* Pretty Modern Browsers */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldRounded.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('http://braveandboldindustries.com/fonts/Swiss721/Swiss-721-BoldRounded.svg') format('svg'); /* Legacy iOS */
}



/***************************************/                       
/*********** SITE FRAMEWORK ************/
/***************************************/

body, html{														/**** STOPS HORIZONTAL OVRFLOW SCROLLING ON MOBILE BROWSERS *****/
    overflow-x: hidden;
}														


.site { 
  background-image:url("./images/backgroundmain1.png");
}

html {
    margin-top: 0px !important;
}

body {
    background-image:url("./images/backgroundmain7.png");

}

img{image-rendering:auto;
    }

@media screen and (min-width: 40.375em) {           /***** <--------  ADJUSTS MAIN SIDE MARGIN QUERIES ******/
    .site {
    margin: 0px 10%;
      }
    }

@media screen and (min-width: 90.375em) {           /***** <--------  ADJUSTS MAIN SIDE MARGIN QUERIES ******/
    .site {
    margin: 0px 20%;
      }
    }

@media screen and (max-width: 40.375em) {           /***** <--------  ADJUSTS MAIN SIDE MARGIN QUERIES ******/
   .site {
    margin: 0px 0px;
    }
}

.site-title {
	  font-size:80px !important;
    line-height: 0.8;
    }


                                                  /***** <--------MAY FUCK CENTERING???? ******/
.site-inner { 
    margin: 0 0;
    min-width: 100%;
    }

.site-footer {
    background-color:black;
    }
 
@media screen and (max-width: 57.375em) {
.entry-content{
    border-bottom:solid 0px #181b1f;
    padding-bottom:20px;
    }
}

a {
    color: #7896AB;
    text-decoration: none;
    }

.menu-toggle, .top-menu-toggle {                    /****CHANGES MADE TO NAV ******/
    display: block;
    }

.main-navigation ul {
    display: none;
    }

.site-content {

    padding-top:30px;
    }

.entry-content a {
  box-shadow:none !important;

}


.entry-content {
  /**margin-right:8% !important;**/
  }

@media screen and (max-width: 910px){
.sidebar, .widecolumn {
    margin-bottom: 5.25em;
    padding-right: 8%;
    }
}

.videoinfo {
    font-size:14px;
    text-align:left;
    padding-left:60px;
    padding-bottom:35px;
    padding-top:8px;
  
}

@media screen and (min-width: 44.375em)
.entry-content{
     margin-right: 0%;
}

/****** 404 ERROR PAGE *******/

.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 0px;
}

input[type="search"].search-field {
    
    width: -webkit-calc(100% - 42px);
    width: calc(100% - 42px);
    background-color:transparent !important;
    font-family:'SwissCondensed'!important;
    border-bottom:1px dotted black;
    border:0px 0px 2px 0px;
}

/***** USER AGENT OVERRIDES *****/

select{
    -webkit-appearance:none!important;
    border-radius: 0px;
    font-family: 'SwissCondensed' !important;
    border: 1px solid white;
    background: black;
    padding-left: 10px;
}

/***************************************/
/*********** SITE HEADER ***************/
/***************************************/



@media screen and (max-width: 40.375em){
.header-image{
    clear: both;
    margin: 0 0px !important;
    }
}

@media screen and (min-width: 61.5625em){
.header-image {
    margin-top: 0;
    margin-bottom:0px !important;
    }
  }    

.site-title {
    display:none;
    }

.site-header {
    padding: 0em 0% !important;
}



/****** GETS RID OF HEADER MARGIN TING ******/

.header-image p {
  display:none;
}

@media screen and (min-width: 44.375em){
body:not(.custom-background-image):before{
    content:initial !important;
  }
}

/****** GETS RID OF FOOTER MARGIN TING ******/

@media screen and (min-width: 44.375em){
body:not(.custom-background-image):before, body:not(.custom-background-image):after
      {
      content:initial !important;
      }
  }

@media screen and (min-width: 44.375em){
.entry-content{
    margin-right:7.6923% !important;
    }
}

/***************************************/
/*********** TEXT FORMATING ************/
/***************************************/

h1  {
    font-family:'SwissCondensed'!important;
    letter-spacing: 0px;
    color:#000914;
    font-size:2em !important;
    font-weight:bold!important;
    font-style:normal;
    /**text-decoration:underline;**/
    }

h2  {
    font-family:'SwissCondensed'!important;
    font-size:1.8rem !important;
    text-decoration:underline;
    }

h3  {
    font-family:'SwissCondensed'!important;
    font-size:2rem !important;
    }

h4  {
    font-family:'SwissCondensed'!important;
    font-size:1.8rem !important;
    letter-spacing: 0.1em !important;
    }


p   {
    margin: 0 0 1.75em;
    font-family:'SwissCondensed'!important;
    font-size:1em !important;
    }

body {
    font-family:'SwissCondensed'!important;
}

/***************************************/
/************** iFRAMES ****************/
/***************************************/


iframe{
    margin-bottom:0em;
    }


/***********************************/
/*********** NAVIGATION ************/
/***********************************/

#site-header-menu.site-header-menu{
  transition-property:all;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  opacity:0;

  

}

#site-header-menu.site-header-menu.toggled-on {
  transition-property:all;
  transition-duration: 0.3s;
  transition-timing-function: ease-in;
  opacity:1;

    }

.menu-toggle:focus {
    color:none;
    border-color:none;
}

button:hover,button:focus{
  background:none;
}


input, textarea, select, a { outline: none !important;}

.menu-toggle ,.menu-toggle.toggled-on{
    font-family:'SwissCondensed'!important;
    background-color:black !important;
    font-style:none !important;
    font-weight:normal !important;
    color:grey !important;
    font-size: 0.8rem;
    margin-left:auto !important; 
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-right: 22%;
    margin-top:0 !important;
    box-shadow:none !important;
    border:solid black 2px;
    padding:0px !important;
    transition-property:all;
    transition-duration: 0.2s;
    transition-timing-function: ease-out;
    -ms-transform: rotate(30deg); /* IE 9 */
    -webkit-transform: rotate(30deg); /* Chrome, Safari, Opera */
    transform: rotate(30deg);
}


.menu-toggle:hover {
    background-color: transparent;
    border:none !important;
    border-color:none !important;
    color:white !important;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

.menu-toggle:active {
    background-color: transparent;
    border:none !important;
    border-color:none !important;
    color:white !important;
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}
}

.menu-toggle:focus {
    background-color: transparent;
    border:none !important;
    border-color:none !important;
    color: white;
     -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}



.main-navigation {
    margin: 0 0 1.75em;
    font-family:'SwissCondensed'!important;
    font-size:1rem !important;
    margin-left:12%;
}


.toggled-on:focus {
    background-color: transparent;
    border:none !important;
    border-color:none !important;
    color:white !important;
     -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

.toggled-on:active {
    background-color: transparent;
    border:none !important;
    border-color:none !important;
    color:white !important;
     -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

.toggled-on:target{
    background-color: transparent;
    border:none !important;
    border-color:none !important;
    color:white !important;
     -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}

.main-navigation a:hover, .main-navigation a:focus {
    color:black !important;
    text-decoration: underline;
}

/*** MENU BUTTON OFF STATE***/




    





.menu-toggle.toggled-on:focus {
    outline:none !important;
}

.toggled-on .main-navigation ul {
    display: block;
    width:100%;
    -webkit-transition: width 2s; /* For Safari 3.1 to 6.0 */
    transition: width 2s;
    -webkit-transition: height 2s; /* For Safari 3.1 to 6.0 */
    transition: height 2s;
}





.menu-toggle,                                          /**** POSITIONS TOGGLE ON RIGHT *****/
.menu-toggle.toggled-on,
.menu-toggle.toggled-on:hover,
.menu-toggle.toggled-on:focus {
    font-family: 'SwissCondensed'!important;
    
    }


.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
  color:white;
}

@media screen and (max-width:909px){
.menu-my-menu-container {
    padding-right:12%;
    }
}

@media screen and (min-width:909px){
.main-navigation a{
     /**border-right: 3px solid transparent;**/
     /**border-left: 3px solid transparent;**/
    display:initial !important;
    padding-top:10px; 
    min-width:80px;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;    
    border-width: 0px;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
    background-color:transparent;
  }
}



.main-navigation a:hover {

    }

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a.main-navigation a:focus {
      color:black;
      text-decoration:underline;
      }


.main-navigation a:active {

      }




/***********************************/
/***********    FOOTER   ***********/
/***********************************/


@media screen and (max-width:890px){
    .site-footer {
    padding: 0.3em 1% 4em;
    background-color:#000914;
    }
}

@media screen and (min-width:890px){
  .site-footer {
    padding: 0.3em 1% 1em;
    background-color:#000914;
    }
}

.credit {
    margin-top:1% !important;
    font-family:'SwissCondensed'!important;
    font-size:1.2em;

    }

.backtop {

  margin-left:auto;
  padding-bottom: 10px;
    }

.credit2 p {
    margin: 0 0 0em;
    font-family: 'SwissCondensed'!important;
    font-size: 1em !important;

    }

.credit2{
    margin-right: 0px !important;
    float:left;
    }

.site-info {
    width: 100%;
    margin-top: auto;
    margin-bottom: 0px;
    padding-bottom: 0px;
    }


@media screen and (max-width:460px){
    .credit2 {
    width:300px;

    }
  }  

.site-info a {
    color: #686868;
    margin-left:auto !important;
    margin-right: 2em;
    margin-top:auto !important;
}

.social {
    padding-top:10px;
    }

.site-info a,ul{
    color: #686868;
    margin:0 0.2em 0 0 !important;
}

/*** FOOTER SOCIAL BUTTONS ***/

.socialbutton {
    padding-bottom:8px;
    margin-right:4px;
    width:30px;
    float:left;
    display:inline-block;
    opacity:0.4;
    transition: opacity 0.3s;
}

.socialbutton:hover,.socialbutton:focus{
  opacity:1.0 !important;   
}



/************************************/
/*********** CONTACT FORM************/
/************************************/

.cntctfrm_contact_form input,textarea{
    background-image:url("./images/backgroundmain1.png");
  
    }

.cntctfrm_contact_form label {
    font-family:'SwissCondensed'!important;
    font-size:1em;
    }

input[type="text"], input[type="password"], input[type="email"], textarea, select {
    font-family: 'Special Elite', cursive;
    font-size: 1.8em;
    color: #181b1f;
    background-image:url("./images/backgroundmain1.png");
    background-attachment:initial;
    border-bottom: 1px dotted #181b1f;
    border-left:none;
    border-right:none;
    border-top:none;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;   
    padding: 6px 4px;
    width: 95%;
    max-width: 100%;
    display: block;
    margin: 10px 0 20px 0;
    outline: none;
    }

form input.cptch_input {
    font-family:'SwissCondensed'!important;
    font-size:1em !important;
    }

input[type="submit"] {

    font-family:'SwissCondensed'!important;
    font-style:none !important;
    font-weight:normal !important;
    color:grey!important;
    background-image:none !important;
    background-color:black !important;
    border: 3px solid #000000;
    font-size: 0.8em;
    margin: 1.076923077em 0;
    margin-left:none !important; 
    padding: 0em;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-top:0 !important;
    transition-property: box-shadow;
    transition-duration: 0.3s;
    transition-timing-function: ease-out;
    }


input[type="submit"]::after{

  
  
    border: 2px solid red;
    

    }

input[type="submit"]:hover{

       font-family:'SwissCondensed'!important;
    font-style:none !important;
    font-weight:normal !important;
    color:white!important;
    background-image:none !important;
    background-color:black !important;
    border: 3px solid #000000;
    font-size: 0.8em;
    margin: 1.076923077em 0;
    margin-left:none !important; 
    padding: 0em;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-top:0 !important;

    }

.required {
    color: #7597a2 ;
    font-family: Merriweather, Georgia, serif;
}

.cptch_block {
    display: block !important;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    margin-top:20px;
    word-spacing: normal !important;
    padding: 8px;
    
}

/********************************/
/*********** WIDGETS ************/
/********************************/

/*** WIDGET AREA ***/

.sidebar{ 
    margin-top: 70px;
}

.widget {
    border-top: none;
    padding-top: 0.3em;

    }

.textwidget {
    padding-bottom: 30px;
    border-bottom: solid black 2px !important;
    }

.widget-title {
    margin-bottom: 0.5em !important;
    border-bottom: solid #181b1f 2px !important;
    font-family:'SwissCondensed'!important;
    /**font-style:italic;**/
    font-size:1.5em !important;
    text-decoration: none;

    }

.textwidget {
    padding-bottom: 15px !important;
  }


/***INSTAGRAM WIDGET***/

#sb_instagram .sb_instagram_header {
    display: none;
}



#sb_instagram .sbi_header_img{
    display:none !important;
    }

#sb_instagram .sb_instagram_header h3.sbi_no_bio {
    margin: 0 0 0em 0 !important;
    font-family:'SwissCondensed'!important;
    font-size:2em !important;
    color:#181b1f;
    font-style:normal;
  
    }


.textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;

    }   

.textwidget {

  padding-bottom:30px;
  border-bottom: solid #181b1f 4px ;
  }

#sb_instagram .sbi_follow_btn a {
    background: none;
    font-family:'SwissCondensed'!important;
    color: #181b1f;
    width: 99%;
}

#sb_instagram #sbi_load .sbi_follow_btn {
    margin-left: 5px;
    width: 100%;
}

#sb_instagram.sbi_fixed_height {
    overflow: hidden;
    overflow-y: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (min-width: 400px) {
#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
    width: 50%;
    }
  }

@media (max-width: 375px) {
#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
    width: 25%;
    }
  }

#sb_instagram #sbi_images .sbi_item {
    padding-left: 0.8em !important
    }

/**@media (max-width: 640px) {
#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
    width:25%;

    }
  }
**/

    

/***TWITTER WIDGET***/


.kebo-tweets .ktweet .kmeta a {
    display: inline-block;
    padding: 0;
    margin: 0;
    font-family:'SwissCondensed'!important;
    font-size: 1.2em;
}

.kebo-tweets .ktweet .ktext {
    font-size: 1.2em !important;
    }


/**
|------------------------
| =MASTER SLIDER
|------------------------
*/



.ms-wk,.ms-slide, .ms-slide-bgcont {

    margin-bottom:50px !important;
}

.ms-bullets.ms-dir-h .ms-bullets-count {

    position: relative;
    right: -50%;
    width: 300px !important;

}

.ms-bullets {

    margin-top:10px;
    height:80px;
    width:300px;
}

.ms-bullet {
    margin-top:60px !important;
    width: 12px !important;
    height: 12px !important;
    background: #5D5D5D !important;
   
}


 .ms-nav-prev {
    border-radius: 50% !important;
    border:none !important; 
    
    background: url("./images/black-skin-2.png") !important;
    background-position: -18px -162px !important;
}

 .ms-nav-prev:hover{
    background: url("./images/black-skin-2.png") !important;
    background-position: -18px -162px !important;

}

 .ms-nav-next {
    border-radius: 50% !important;
    border:none !important; 
    
    background: url("./images/black-skin-2.png") !important;
    background-position: -86px -162px !important;
}

.ms-nav-next:hover {  
    background: url("./images/black-skin-2.png") !important;
    background-position: -86px -162px !important;
}

.ms-bullet {
    border-radius: 15px !important;
    border:none !important;
}

.ms-bullet-selected {
    background-color: white !important;

}

.ms-bulleta {
    margin-top:80px !important;
}



/*** .ms-btn-container:hover {
    position: absolute;
    border: 1px solid #6c6c6c;
}

***/

.ms-slide-vpbtn:hover {
    position: absolute;
    border: 1px solid #6c6c6c !important;
}


/*** Video Slider ***/

.ms-slide .ms-slide-vpbtn, .ms-skin-black-2.round-skin .ms-video-btn {
    border-radius: 2px !important;
    width: 60px !important;
    height: 60px !important;
    border:none !important;
    top: 49% !important;
    left: 50% !important;
    background: url("./images/black-skin-2.png") black no-repeat -8px -96px !important;

}

.ms-slide .ms-slide-vpbtn, .ms-skin-black-2.round-skin .ms-video-btn:hover {
    border-radius: 2px !important;
    width: 60px !important;
    height: 60px !important;
    border:none !important;
    top: 49% !important;
    left: 50% !important;
    

}

.ms-skin-black-2 .ms-slide .ms-slide-vcbtn {
    width: 40px !important;
    height: 40px !important;
    background: url("./images/cancelbutton.png") no-repeat!important;
    background-size:100% !important;
    border:none !important;
    border-radius:0px;
 
}

.ms-skin-black-2.round-skin .ms-slide .ms-slide-vcbtn {
    border-radius:0px !important;
}


@media (max-width: 375px) {
  .msp-preset-2 {
    font-weight: normal;
    text-align: center;
    line-height: normal;
    padding-top: 25px;
    width: 35px;
    height: 25px !important;
  }
}

@media (max-width: 375px) {
.titleinfo {
  top:20px !important;
  font-size: 12px !important;

  }
.blackback {
  top:0px !important;
  }
.maininfo {
  font-size: 12px !important;
  padding-top:7px !important;
  }
}

/**
|------------------------
| =VIMEO PLAYER
|------------------------
*/


.player .sidedock{
    display:none !important;
}


/**
|------------------------
| =ABOUT PAGE
|------------------------
*/

.aboutimage1 {
  display:inline-block;
  background:url("http://nilsjohnson.net/home/wp-content/themes/mysixteen/images/apple_t.png");
  width:40%;
  float:left;
  margin-right:20px;
}

.aboutimage2 {
  background:url("http://nilsjohnson.net/home/wp-content/themes/mysixteen/images/apple_t2.png");
  width:40%;
  float:right;
  margin-left:20px;
}





/**
|------------------------
| =CLIENT AREA
|------------------------
*/

@media screen and (min-width: 61.5625em){
body:not(.search-results) article:not(.type-page) .entry-content {
    float: left;
    width: 100%;
    }
  }



@media (min-width: 1200px){
.container {
    width: 100%;
    background-color: black;
    }
  }

@media (min-width: 992px){
.container {
    width: auto;
    background-color: black;
    }
  }

@media (min-width: 768px){
.container {
    width: auto;
    background-color: black;
    }
  }



@media screen and (max-width: 44.375em){
.comments-area {
    margin-right:8% !important;
    }
  }

@media screen and (min-width: 44.375em){
.comments-area {
    margin-right:0% !important;
    }
  }


.navbar-default .navbar-nav>li>a {
    color: grey;
    width: auto;
    font-size:14px;
    }

.navbar-default .navbar-nav>li>a:hover {
    color: white;
    width: auto;
    font-size:14px;
    }

.navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    font-family:'SwissCondensed'!important;
    font-color:white !important;

    }


.dropdown-menu>li>a {                                                       
    display: block;
    font-family:'SwissCondensed'!important;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: grey;
    white-space: nowrap;
    }

.dropdown-toggle {
    min-width:158px !important;
    width:auto !important;
}    

.dropdown-toggle:after {
    color:grey;
    font-size:20px !important;


    }



.dropdown-menu>li>a:hover{                        /**** SETS HOVER TAB ****/
    text-decoration: none;
    color:#7B9CB5 !important;
    background-color:black !important;
    }

.dropdown-menu>li>a:focus{                        /**** SETS FOCUS TAB ****/
    text-decoration: none;
    color:#7B9CB5 !important;
    background-color:black !important;
    }   

.dropdown-menu>.active>a {                                                    /**** SETS CURRENTLY SELECTED TAB ****/
    background-color:black!important;
    color:white!important;
    font-style:italic
    }

.current-menu-parent>a {

  background-color:black !important;
  color:white !important;
  font-style:italic

}

.navbar-default .navbar-nav>.active>a:focus{

  background-color:black !important;
  color:#7B9CB5 !important;
}

.navbar-default .navbar-nav>.active>a{

  background-color:black !important;
  color:#7B9CB5 !important;
}

.navbar-default .navbar-nav>li>a:hover {
    color:#7B9CB5;
    width: auto;
    font-size: 14px;
}

a.dropdown-toggle{
    border-left: 1px solid #d1d1d1;
    font-size: 14px;
    width:100%;
}

.dropdown-toggle:after {
    border: 0px !important;
    border-left-width: 0px;
    content: "\f431";
    font-size: 24px;
    left: 1px;
    position: relative;
    width: 48px;
}

.widget ul,{
    padding-top: 15px;
    padding-bottom: 15px;
    font-family:'SwissCondensed'!important;
    font-color:white !important;

}

.cuar-field .cuar-field-label {
    font-weight: bold;
    font-family:'SwissCondensed'!important;
    font-size:1.5rem;
}


.cuar-field .cuar-field-value {
    margin-bottom: 15px;
    font-family:'SwissCondensed'!important;
    font-size:1.5rem;
}

.cuar-field.cuar-field-header {
    font-weight: bold;
    border-bottom: 1px solid #000;
    padding-bottom: 15px;
    margin-bottom: 30px;
}

.cuar-form .control-label {
    font-family:'SwissCondensed'!important;
    font-size:1.5rem;
    margin-bottom: 15px;
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.help-block {
    font-family:'SwissCondensed'!important;
    font-size:1.2rem;
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}

.form-control{
    box-shadow:none !important;

  }

.cuar-form .select2-container .select2-choice {
    border-radius: 0;
    background-image:url("./images/backgroundmain1.png");
    padding: 6px 12px;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
    border: 1px solid #ccc;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    color: #555;
}

.cuar-page .submit-container input[type=submit] {

    border-radius: 50%;
}

.select2-results {
    font-family:'SwissCondensed'!important;
    font-size:1.5rem;
    max-height: 200px;
    padding: 0 0 0 4px;
    margin: 4px 4px 4px 0;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.select2-drop.select2-drop-above.select2-drop-active {
    border-top: 1px solid grey !important;
}

.select2-drop.select2-drop-above {
    background-image:url("./images/backgroundmain1.png");
    margin-top: 1px;
    border-top: 1px solid #aaa;
    border-bottom: 0;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
}

.select2-drop {
    background-image:url("./images/backgroundmain1.png") !important;
   
}

.select2-search input {
    background-image:url("./images/backgroundmain1.png") !important;
  }


.select2-drop-active {
    border: 1px solid grey !important;

  }

.select2-container.select2-allowclear .select2-choice .select2-chosen {
    font-family:'SwissCondensed'!important;
}

.cuar-form .select2-container.select2-dropdown-open>.select2-choice {
    border-color:grey;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
    background: none;
}

.entry-content a.btn-default, .entry-content a.cuarsu-main input[type="submit"].cuarsu-submit {
    color:white;
    background-color:black;
    border-color: black;
}

.open>.dropdown-menu {
    display: block;
    background-color:black;
}

.cuar-single-post-footer.cuar-file ul.cuar-attached-files li {
    margin: 0;
    font-size:1.5rem;
}

.cuar-item .subtitle a ,.cuar-item .title a{

    padding-left: 0.5em;
}

.cuar-page a {
    font-size: 1.5rem !important;
}

.cuar-private-file .download-badge {
    background-color:blue;
}

.comment-form label {
    font-family:'SwissCondensed'!important;
    }

#comment,textarea {
    font-size:1.5rem !important;

}

.comments-title, .comment-reply-title {
    border-top: 2px solid black;

}

.comment-author {
    color: #1a1a1a;
    margin-bottom: 0.4375em;
    font-size: 1.8em;
}

.comment-metadata {
    color: #686868;
    font-size: 1.2em;
    font-family:'SwissCondensed'!important;
}


.cuar-page .submit-container input[type=submit] {
    padding: 0px !important;
    font-size: 10px;
    }

.comment-reply-link {
    border: 1px solid #d1d1d1;
    border-radius: 2px;
    color:#7B9CB5;
    background-color:black;
    display: inline-block;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 1;
    margin-top: 2.1538461538em;
    padding: 0.5384615385em 0.5384615385em 0.4615384615em;
}

.comment-reply-link:hover {
    border: 1px solid #d1d1d1;
    border-radius: 2px;
    color:white;
    text-decoration:none !important;
    background-color:black;
    display: inline-block;
    font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-size: 13px;
    font-size: 0.8125rem;
    line-height: 1;
    margin-top: 2.1538461538em;
    padding: 0.5384615385em 0.5384615385em 0.4615384615em;
}

.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 40px;
    border: 1px solid transparent;
}


/**** MOBILE SIZE *****/

.entry-content a.btn-primary {
    color: #fff;
    background-color: #7FA1AF;
    border-color: #7FA1AF;
}

.container>.navbar-header{
    margin-right: -15px;
    margin-left: -15px;
    background-color:black;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    background-color:black;
}
.navbar-nav>.active>a,{
    color: white;
    background-color: #394548;
}


.nav .open>a, .nav .open>a:hover,{
    background-color:black;
    color: white;
    border-color: #428bca;
}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: white;
    background-color:black;
}

.dropdown-menu>.active>a, {
    color: white;
    background-color:#7896AB;

}


@media (max-width: 768px){                                      /****** Removes Left Tab border on Mobile Menu ******/
a.dropdown-toggle {
    border-left:0px !important;
    font-size: 14px;
    width: 100%;
}
}

/******* ANDREW ADDED ********/


.main-navigation ul {
    display: none;
}

.toggled-on .main-navigation ul {
    display: block;
}

